# Rougail

rougail standard

Variable | Description
--- | ---

rougail.var1
boolean standard mandatory unique multiple

The first variable.
Default:

- true

rougail.var2
boolean standard mandatory unique multiple

The second variable.
Default:

- true

rougail.var3
boolean standard mandatory unique multiple

The third variable.
Default:

- true

rougail.var4
boolean standard mandatory unique multiple

The forth variable.
Default:

- false

rougail.var5
boolean standard mandatory unique multiple

The fifth variable.
Default:

- false

rougail.var6
boolean standard mandatory unique multiple

The sixth variable.
Default:

- false

rougail.var7
boolean standard mandatory unique multiple

The seventh variable.
Default:

- true

rougail.var8
boolean standard mandatory unique multiple

The eighth variable.
Default:

- true